# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

person_one_extra:
  id: 44
  user_id: 29
  birthday: "2013-09-30 21:19:25"
  brief_introduction: nil
  gender: 1
  location: "江苏"
  occupation: ""
  work_experience: nil
  zip_code: nil
  created_at: "2013-09-30 21:19:25"
  updated_at: "2013-10-09 19:00:06"
  technical_title: nil
  identity: 2
  student_id: nil
  teacher_realname: nil
  student_realname: nil
  location_city: "南京"

person_mao_extra:
  id: 22
  user_id: 193
  birthday: "2013-09-30 21:19:25"
  brief_introduction: "期待..."
  gender: 0
  location: "湖南长沙"
  occupation: "国防科技大学计算机学院"
  work_experience: nil
  zip_code: nil
  created_at: "2013-09-30 21:19:25"
  updated_at: "2013-10-09 19:00:06"
  technical_title: "教授"
  identity: 0
  student_id: nil
  teacher_realname: nil
  student_realname: nil
  location_city: nil